/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   2px;
	}
.cc02               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e37            { /* images/epa_27_oct_201700... */
	background      : transparent url(images/epa_27_oct_2017001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
div#e36             {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/shadow_box1.jpg);
	position        : absolute;
	left            :   0px;
	top             : 182px;
	width           : 260px;
	height          : 589px;
	}
div#e35             {
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/hatch_a4.jpg);
	position        : absolute;
	left            : 260px;
	top             : 182px;
	width           : 759px;
	height          : 585px;
	}
h1#e34              { /* Environmental Performanc... */
	background      : transparent url(images/epa_27_oct_2017001001.gif) no-repeat top left;
	position        : absolute;
	left            :  28px;
	top             :  17px;
	width           : 740px;
	height          : 117px;
	}
span#e33            { /* images/tabr_s.gif */
	background      : transparent url(images/tabr_s.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
span#e32            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e31            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 520px;
	top             : 148px;
	width           : 104px;
	height          :  33px;
	}
span#e30            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e29            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e28             { /* Home */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	padding-top     :   2px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
a#a28               { /* Home */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	}
div#e27             { /* Environmental */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	padding-top     :   2px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  22px;
	}
a#a27               { /* Environmental */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	}
div#e26             { /* Dangerous Goods */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	padding-top     :   7px;
	position        : absolute;
	left            : 522px;
	top             : 148px;
	width           :  93px;
	height          :  48px;
	}
a#a26               { /* Dangerous Goods */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	}
div#e25             { /* About Us */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	padding-top     :   2px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
a#a25               { /* About Us */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	}
div#e24             { /* Contact Us */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	padding-top     :   2px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
a#a24               { /* Contact Us */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	}
h6#e23              { /* The list below contains ... */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 282px;
	width           : 212px;
	height          :  75px;
	}
h4#e22              { /* &nbsp;Welcome to our web... */
	text-align      : left;
	position        : absolute;
	left            : 294px;
	top             : 201px;
	width           : 695px;
	height          :  44px;
	}
h5#e21              { /* Environmental Performanc... */
	text-align      : left;
	position        : absolute;
	left            : 294px;
	top             : 249px;
	width           : 695px;
	height          :  78px;
	}
div#e20             { /* EPA Pty Ltd provides env... */
	text-align      : left;
	position        : absolute;
	left            : 294px;
	top             : 314px;
	width           : 695px;
	height          : 136px;
	}
h6#e19              { /* Melbourne Tyre Fire 2016... */
	text-align      : left;
	position        : absolute;
	left            : 303px;
	top             : 583px;
	width           : 257px;
	height          :  27px;
	}
h6#e18              { /* Polluters can be given v... */
	text-align      : left;
	position        : absolute;
	left            : 659px;
	top             : 582px;
	width           : 266px;
	height          :  75px;
	}
form#f17            { /* http://www.google.com/se... */
	position        : absolute;
	left            :  28px;
	top             : 631px;
	width           : 198px;
	height          :  72px;
	}
fieldset#e17        { /* http://www.google.com/se... */
	width           : 100%;
	height          : 100%;
	padding         :  10px;
	border-width    :   0px;
	background-color: transparent;
	}
input#e16           { /* Submit Search  */
	background-color: #f0f0f0;
	background-image: url(images/epa_27_oct_2017001003.jpg);
	position        : absolute;
	left            :  -5px;
	top             :  44px;
	width           : 134px;
	height          :  27px;
	}
input#e15           { /* Text q  */
	padding         :   2px;
	position        : absolute;
	left            :  -5px;
	top             :  12px;
	width           : 202px;
	height          :  17px;
	}
input#e14           { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            : 134px;
	top             :  49px;
	width           :  67px;
	}
div#e13             { /* Noise Pollution */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 364px;
	width           : 212px;
	height          :  28px;
	}
div#e12             { /* Waste */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 394px;
	width           : 212px;
	height          :  28px;
	}
div#e11             {
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 423px;
	width           : 219px;
	height          :  28px;
	}
div#e10             { /* Sewage */
	text-align      : left;
	position        : absolute;
	left            :  24px;
	top             : 454px;
	width           : 223px;
	height          :  28px;
	}
div#e9              { /* Greenhouse */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 517px;
	width           : 222px;
	height          :  31px;
	}
div#e8              { /* DGs transport */
	text-align      : left;
	position        : absolute;
	left            :  24px;
	top             : 549px;
	width           : 223px;
	height          :  33px;
	}
div#e7              { /* DGs storage */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 584px;
	width           : 232px;
	height          :  30px;
	}
img#e6              { /* images/worldglob.gif */
	position        : absolute;
	left            : 792px;
	top             :  51px;
	width           :  60px;
	height          :  58px;
	}
div#e5              { /* Air pollution */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 421px;
	width           : 222px;
	height          :  33px;
	}
div#e4              { /* https://fat.gfycat.com/A... */
	position        : absolute;
	left            : 296px;
	top             : 473px;
	width           : 312px;
	height          : 188px;
	}
div#e3              { /* https://youtu.be/r0IFlCP... */
	position        : absolute;
	left            : 659px;
	top             : 479px;
	width           : 282px;
	height          :  62px;
	}
div#e2              { /* Licensing */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 485px;
	width           : 232px;
	height          :  30px;
	}
h5#e1               { /* Consulting services */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 208px;
	width           : 206px;
	height          :  62px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024px;
	height          : 772px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #3b4745;
	text-align      : center;
	}



/*--- EndOfFile ---*/
